<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12009" pointId="872" subPointId="0" userId="F8E9FAC0-4835-4DEB-AF50-3A9CEA0B6F38" date="2025-05-17 13:04:27" timeDiffer="0">
  <longitude>108.348294</longitude>
  <latitude>22.819445</latitude>
  <direction>77.47573</direction>
  <altitude>73.09</altitude>
  <imageName>nor146150_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国广西壮族自治区南宁市青秀区民族大道54号</address>
  <locationDescribe>在广西壮族自治区监察厅附近</locationDescribe>
  <currentTime>1747458266164</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250517/1747458266164.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>